
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:20px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-bangzhu:before { content: "\e608"; }
.icon-denglu:before { content: "\e607"; }
.icon-zhuce:before { content: "\e624"; }
.icon-goumai:before { content: "\e611"; }
.icon-605mingpian:before { content: "\e9c9"; }
.icon-yanzheng:before { content: "\e679"; }
.icon-wenzhang:before { content: "\e6bc"; }
.icon-zixun:before { content: "\e6cf"; }
.icon-ditu:before { content: "\e68c"; }
.icon-qq:before { content: "\e60f"; }
.icon-youjian:before { content: "\e61b"; }
.icon-weibo:before { content: "\e66e"; }
.icon-yonghu:before { content: "\e60e"; }
.icon-mima:before { content: "\f00ee"; }
.icon-icon:before { content: "\e60a"; }
